Skip to main content
POST
/
api
/
2.0
/
vaccine
Create Vaccine
curl --request POST \
  --url https://sandbox.elationemr.com/api/2.0/vaccine/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "cdc_type": "<string>",
  "created_date": "2023-11-07T05:31:56Z",
  "cvx": 123,
  "deleted_date": "2023-11-07T05:31:56Z",
  "description": "<string>",
  "id": 123,
  "is_user_created": true,
  "name": "<string>",
  "ndc": "<string>",
  "ndc_values": [
    "<string>"
  ],
  "practice": 123
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json

The body is of type object.

Response

201 - application/json
cdc_type
string | null
read-only
created_date
string<date-time> | null
read-only
creation_type
enum<string>
Available options:
elation,
medispan,
user
cvx
integer | null
read-only
deleted_date
string<date-time> | null
read-only
description
string
read-only
id
integer
read-only
is_user_created
boolean
read-only
name
string
read-only
ndc
string | null
read-only
ndc_values
string[]
read-only
practice
integer<int64> | null
read-only